/* standard elements */
* {
	margin: 0;
	padding: 0;
}
a {
	color: #0066FF;
}
a:hover {
	color: #0033FF;
}

h1 {
	font-size: 14pt;
	margin-bottom: 4px;
	color: #000000;

}

/* misc */
.clearer {
	clear: both;
}

.entry {
	margin-right: 8px;
	margin-bottom: 0px;
	margin-top: 3px;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #5BA8FF;
	border-left-color: #FFFFFF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	height: 117px;
	border-bottom-width: 5px;
}

/* header top banner */
.header {
	background: url(../assets/img/bheader20x80.gif) repeat-x;
	height: 80px;
	margin: auto;
	width: 1024px;
}

/* title */
.title h1 {
	color: #F8F8F8;
	font: bold normal 30px Arial, Helvetica, sans-serif;
	text-align: center;
	padding-top: 22px;
}

/* navigation */
.navigation {
	background: url(../assets/img/topnavbar.gif) repeat-x;
	font: bold 18px Arial, Helvetica, sans-serif;
	height: 44px;
	width: 894px;
	padding-right: 25px;
	padding-left: 25px;
	margin: auto;
	border: none;

	}
.navigation a {
	color: #3333ff;
	text-decoration: none;
	padding: 3px 4px;
	margin-right: 12px;
	line-height: 48px;
}

.navigation a:hover {
	background: #a8d1ff;
	color: #3333FF;
	list-style-image: none;
	list-style-type: none;

}	
/* structure main text background image */
.container {
	margin: auto;
	padding: 0px;
	width: 1024px;
	background-image: url(../assets/img/bcontainer895-1024.png);
	background-repeat: repeat-y;



}	

/* main */
.main {
	padding-top: 0;
	padding-left: 5px;
	clear: both;
	margin: 0px;


}
/* side nav top bar */.sidenav h1 {
	background: #5ba8ff url(../assets/img/sidenavh2.gif) repeat-x;
	border-bottom: 1px solid #d3ddda;
	border-top: 1px solid #d3ddda;
	color: #3333FF;
	height: 40px;
	margin: 10px 0px 0px;
	padding-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 40px;
	font-weight: bold;

}

/* sub navigation */
.sidenav {
	float: right;
	padding-right: 3px;
	clear: right;
	list-style-type: none;
	padding-left: 0px;
	padding-top: 8px;
	padding-bottom: 8px;
	width: 120px;

}
.uparrow {
	height: auto;
	width: auto;
	float: none;
	position: static;
	background-position: bottom;
	clear: none;
	top: 1000px;
}

.sidenav ul {
	margin: 0;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #d3ddda;
	border-right-color: #d3ddda;
	border-bottom-color: #d3ddda;
	border-left-color: #d3ddda;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #3333FF;
	line-height: 60px;
	list-style-image: none;
	list-style-type: none;
	padding: 0px;
	text-decoration: none;
	display: block;
	left: 12px;
	text-indent: 6px;

}
.sidenav ul a {
	background-color: 80c8ff;
	display: block;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 4px;
	padding-bottom: 0px;
	color: #3333FF;
	line-height: 60px;
	list-style-image: none;
	list-style-type: none;
	font-size: 16px;
	padding-left: 6px;
	text-indent: 0px;
}
.sidenav ul a:hover {
	background: #a8d1ff;
	color: 3333ff;
}

/* content */
.content {
	padding-top: 5px;
	width: 885px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
	border: none #FFFFFF;
	padding-right: 5px;
	float: left;
	height: auto;
	padding-left: 5px;
	margin: 0px;
	left: 20px;
	right: 20px;
	padding-bottom: 5px;

}
/* left box for survivors page */
.photo9 {
	float: left;
	border: 0px none #999999;
	height: 99px;
	width: 225px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 50px;
	background-position: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
/* for camera manafacturers page */

.manafac0 {
	margin-right: 3px;
	margin-bottom: 0px;
	margin-top: 3px;
	border-bottom-color: #5BA8FF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-width: 5px;
}
/* left box*/
.manfac1 {
	height: auto;
	width: 300px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0px;
	padding: 0px;
	text-align: center;
	line-height: normal;
	vertical-align: middle;
}
/* middle box*/
.manfac2_text {
	position: relative;
	height: 85px;
	width: 275px;
	float: left;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	line-height: 18px;
}

.manfac3 {
	border: 0px none #FFFFFF;
	height: auto;
	width: 225px;
	background-position: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	vertical-align: middle;
	text-align: center;
	right: auto;
	padding-top: 0px;
	padding-right: 25px;
	padding-bottom: 0px;
	padding-left: 0px;
	top: auto;
}
.manfac4  {
	margin-right: 8px;
	margin-bottom: 0px;
	margin-top: 0px;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #5BA8FF;
	border-left-color: #FFFFFF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	height: 30px;
	border-bottom-width: 5px;
	width: 875px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding-bottom: 7px;
}  

/* right text box for survivors page */
.photo9_text {
	position: relative;
	height: 99px;
	width: 295px;
	float: left;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	line-height: 18px;
}
.bottomnotes9 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	width: 865px;
}
.picture1 {
	margin: 2px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	float: left;
}


/* footer */
.footer {
	background: url(../assets/img/bfooter.gif) repeat-x;
	color: #0033ff;
	font-size: 14px;
	line-height: 39px;
	margin: 0 auto;
	text-align: center;
	width: 1018px;
	font-family: Arial, Helvetica, sans-serif;

}
.footer a {
	color: #FFD;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;

}

/* bold text in content area */
.boldtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
}
.tabletxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;


}
.tabletxt h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;


}
}
.tabletxt h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	color: #FF0000;


}
.tablelink {
	font-size: 14px;
	color: #0066FF;
	text-decoration: none;
}
.tablelink:hover {
	font-size: 14px;
	color: #0066FF;
	text-decoration: none;
	background-color: #a8d1ff;
	display: block;

}
.textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	padding-right: 75px;
	padding-left: 75px;
	width: auto;

}
.texttitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	background-color: #FFFFFF;

}

.indexlink {
	font-size: 14px;
	color: #0066FF;
	text-decoration: none;
	float: left;
	width: 60px;

}
.indexlink:hover {
	font-size: 14px;
	color: #3333FF;
	text-decoration: none;
	background-color: #a8d1ff;
	display: block;
	width: 60;
	float: left;
}
.indexltext {
	font-size: 14px;
	color: #000000;
	text-decoration: none;
	line-height: normal;
}
.indexlinkw130 {
	font-size: 14px;
	color: #0066FF;
	text-decoration: none;
	float: left;
	width: 130px;
	font-weight: bold;
}
.indexlinkw130:hover {
font-size: 14px;
	color: #3333FF;
	text-decoration: none;
	background-color: #a8d1ff;
	display: block;
	width: 130;
	float: left;	
}
.inlinelink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	color: #0066FF;

}
.inlinelink:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	background-color: #A1D1FF;
	display: inline;
	color: #3333FF;
	width: auto;

}
.tabledrawings {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	margin-left: 15px;
}
.bigbluetxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #0033FF;
	font-weight: bold;
	text-align: center;
}
/* used for back button on gallery pages*/

.back1:hover {
	background-color: #a8d1ff;

}
/* Back to top button */

#back-top {
	position: fixed;
	bottom: 50px;
	margin-left: 940px;
	float: left;
	display: block;
}
#back-top a {
	width: 35px;
	display: block;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	color: #000000;

	/* background color transition */
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	transition: 0.5s;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: normal;
}
#back-top a:hover {
	color: #000;
}
/* arrow icon (span tag) */
#back-top span {
	width: 35px;
	height: 25px;
	display: block;
	margin-bottom: 7px;
	/* rounded corners */
	-webkit-border-radius: 0px;
	
	border-radius: 0px;
	/* background color transition */
	-webkit-transition: 0.25s;
	-moz-transition: 0.25s;
	transition: 0.25s;
	background-color: #5BA8FF;
	background-image: url(../assets/img/blcleartop.png);
	background-repeat: no-repeat;
	background-position: center center;
}
#back-top a:hover span {
	background-color: #A8d1FF;
}
.pyecircuittable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	margin-left: 50px;
}
